petsc-3.4.2 2013-07-02

# DMPlexClearLabelValue

Remove a point from a Sieve Label with given value

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexClearLabelValue(DM dm, const char name[], PetscInt point, PetscInt value)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| name | - The label name
| point | - The mesh point
| value | - The label value for this point

### Output Parameter

### Keywords

mesh

### See Also

DMLabelClearValue(), DMPlexSetLabelValue(), DMPlexGetStratumIS()

Level:beginner
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages